
#include "jobs.h"


volatile long JobBase::JobCount = 0;

JobBase::JobBase()
{
  JobCount++;
}

JobBase::~JobBase()
{
  JobCount--;
}



unsigned int __stdcall JobThread(void * param)
{
  return 0;
}




int InitJobs(int ThrCount)
{
  return 1;
}


int RunJob(JobBase *js)
{
  if(js==NULL) return -1;
  js->Run();
  delete js;
  return 0;
}


void FinishJobs(int WaitMs)
{
}


void EndJobs(void)
{
}
